uuid: f64aea12-ce87-40b0-b4ed-4df4654b96af
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: J4f7770QL2eOcA794z9cqefQlXK0ywmFLi7RqaBWX1k
id: node.field_people_position
field_name: field_people_position
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
